kde下面板彈窗錯誤 [論壇 - Ubuntu 與 KDE]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊

(1) 2 »


kde下面板彈窗錯誤
會員三級
註冊日期:
2008/12/10 7:19
所屬群組:
已註冊使用者
等級: 15
HP : 0 / 369
MP : 94 / 14736
EXP: 76
離線
面板中各種彈窗都會自動對齊螢幕上端。見圖:

某次重開機之後就變這樣了。

不知道有沒有誰知道這要怎麼修,或說這是怎麼回事?我現在是完全無從著手,連問題出在哪裡都全無概念……

系統:
kubuntu 11.04(剛裝還沒半個月)

2011/8/6 21:13
應用擴展 工具箱
回覆: kde下面板彈窗錯誤
管理員
註冊日期:
2010/5/7 5:46
所屬群組:
已註冊使用者
討論區管理群
等級: 31
HP : 0 / 755
MP : 434 / 27071
EXP: 23
離線
看看compiz的設定是不是調到了

我只知道這個,其他的要請教站上的大大們

2011/8/6 23:20
應用擴展 工具箱
回覆: kde下面板彈窗錯誤
會員三級
註冊日期:
2008/12/10 7:19
所屬群組:
已註冊使用者
等級: 15
HP : 0 / 369
MP : 94 / 14736
EXP: 76
離線
把~/.kde/share/config/plsama*全部砍光復原桌面組態,然後逐層測試,終於找到問題了,原因是kimpanel沒有維護,和最新的kde衝到了。
見下:
http://webcache.googleusercontent.com/search?q=cache:ZTyNv1lNYIQJ:wiki.ubuntu.org.cn/index.php%3Ftitle%3DKubuntu%E8%BE%93%E5%85%A5%E6%B3%95%E7%9A%AE%E8%82%A4%26variant%3Dzh-hant+kde+%E8%BC%B8%E5%85%A5%E6%B3%95%E9%9D%A2%E6%9D%BF&hl=zh-TW&client=ubuntu&strip=1
只要在桌上放kimpanel,登出登入一次後就會出問題。
解決方法仍然不知道……頭好痛,先去睡覺……

2011/8/7 12:14
應用擴展 工具箱
回覆: kde下面板彈窗錯誤
會員二級
註冊日期:
2010/9/6 0:07
所屬群組:
已註冊使用者
等級: 7
HP : 0 / 173
MP : 27 / 6055
EXP: 95
離線

2011/8/7 12:22
應用擴展 工具箱
回覆: kde下面板彈窗錯誤
會員三級
註冊日期:
2008/12/10 7:19
所屬群組:
已註冊使用者
等級: 15
HP : 0 / 369
MP : 94 / 14736
EXP: 76
離線
謝謝,但下載下來的是(沒說明的)cpp source,不知道怎麼編譯,可以稍微提示一下?

2011/8/7 12:55
應用擴展 工具箱
回覆: kde下面板彈窗錯誤
會員二級
註冊日期:
2010/9/6 0:07
所屬群組:
已註冊使用者
等級: 7
HP : 0 / 173
MP : 27 / 6055
EXP: 95
離線

cmake -DCMAKE_INSTALL_PREFIX=`kde4-config --prefix` .
make

2011/8/7 13:11
應用擴展 工具箱
回覆: kde下面板彈窗錯誤
會員三級
註冊日期:
2008/12/10 7:19
所屬群組:
已註冊使用者
等級: 15
HP : 0 / 369
MP : 94 / 14736
EXP: 76
離線
konqi 寫到:

cmake -DCMAKE_INSTALL_PREFIX=`kde4-config --prefix` .
make


再加一行:
sudo make install

這樣就裝好了。

不過裝好了不知道怎麼啟用,執行kimtoy也沒用,調適了半天暫時回頭去用ibus的gtk介面,雖然說那實在是醜斃了……

2011/8/8 10:05
應用擴展 工具箱
回覆: kde下面板彈窗錯誤
會員二級
註冊日期:
2010/9/6 0:07
所屬群組:
已註冊使用者
等級: 7
HP : 0 / 173
MP : 27 / 6055
EXP: 95
離線
你的ibus版本多少?

2011/8/8 12:11
應用擴展 工具箱
回覆: kde下面板彈窗錯誤
會員三級
註冊日期:
2008/12/10 7:19
所屬群組:
已註冊使用者
等級: 15
HP : 0 / 369
MP : 94 / 14736
EXP: 76
離線
謝謝回應,我的版本是1.3.9……呃啊?對哦kimtoy似乎需要1.3.99以上的ibus……ibus nightly的套件庫在哪裡?

網路上傳的是這一個:http://ppa.launchpad.net/shawn-p-huang/ppa/ubuntu/
不過已經沒在更新了。

又要編譯原碼嗎?(苦笑)彷彿看到無限相依迴圈在面前展開XD

2011/8/8 13:12
應用擴展 工具箱
回覆: kde下面板彈窗錯誤
管理員
註冊日期:
2006/10/31 19:52
來自 Baker Street 221B
所屬群組:
網站管理員
已註冊使用者
討論區管理群
等級: 30
HP : 0 / 733
MP : 405 / 33815
EXP: 34
離線
Kubuntu講難聽一點,就是一個破壞使用者對KDE體驗的發行版
很多奇奇怪怪的KDE問題,都是Kubuntu獨有
社群被罵了五年,還是一點長進也沒有

2011/8/8 18:51
應用擴展 工具箱

(1) 2 »

 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.